## ros-lunar-ros-tutorials 0.8.1

=== debian/changelog ===
ros-lunar-ros-tutorials (0.8.1-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-lunar-ros-tutorials (0.8.0-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 10 Mar 2017 08:00:00 -0000

ros-lunar-ros-tutorials (0.7.1-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Oct 2016 07:00:00 -0000

ros-lunar-ros-tutorials (0.7.0-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Mar 2016 07:00:00 -0000

ros-lunar-ros-tutorials (0.6.1-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-lunar-ros-tutorials (0.6.0-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 May 2015 07:00:00 -0000

ros-lunar-ros-tutorials (0.5.3-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2015 07:00:00 -0000

ros-lunar-ros-tutorials (0.5.2-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-lunar-ros-tutorials (0.5.1-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-lunar-ros-tutorials (0.5.0-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-lunar-ros-tutorials (0.4.3-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-lunar-ros-tutorials (0.4.2-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-lunar-ros-tutorials (0.4.1-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Sep 2013 07:00:00 -0000

ros-lunar-ros-tutorials (0.4.0-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-lunar-ros-tutorials (0.3.13-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-lunar-ros-tutorials (0.3.12-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 07:00:00 -0000

ros-lunar-ros-tutorials (0.3.11-0xenial) xenial; urgency=high

  * add buildtool dep on catkin for metapackage
  * update email in package.xml

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Mar 2013 07:00:00 -0000

ros-lunar-ros-tutorials (0.3.10-0xenial) xenial; urgency=high

  * add CMakeLists.txt for metapackage
  * remove buildtool dep from metapackage

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-lunar-ros-tutorials (0.3.9-0xenial) xenial; urgency=high

  * modified dep type of catkin

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000

ros-lunar-ros-tutorials (0.3.8-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-lunar-ros-tutorials (0.3.7-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Dec 2012 08:00:00 -0000

ros-lunar-ros-tutorials (0.3.6-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 30 Oct 2012 07:00:00 -0000

ros-lunar-ros-tutorials (0.3.5-0xenial) xenial; urgency=high

  * updated package.xml

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 18 Oct 2012 07:00:00 -0000

ros-lunar-ros-tutorials (0.3.4-0xenial) xenial; urgency=high

  * fixed metapackage dependencies

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 06 Oct 2012 07:00:00 -0000

ros-lunar-ros-tutorials (0.3.3-0xenial) xenial; urgency=high

  * updated package.xml files
  * added package.xml files

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 05 Oct 2012 07:00:00 -0000

ros-lunar-ros-tutorials (0.3.2-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 05 Sep 2012 07:00:00 -0000

ros-lunar-ros-tutorials (0.3.1-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 03 Sep 2012 07:00:00 -0000

ros-lunar-ros-tutorials (0.3.0-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Aug 2012 07:00:00 -0000

ros-lunar-ros-tutorials (0.2.20-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Feb 2013 08:00:00 -0000

ros-lunar-ros-tutorials (0.2.19-0xenial) xenial; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 15 Jun 2012 04:13:40 -0700
