=== debian/control ===
Source: ros-lunar-ros-tutorials
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://www.ros.org/wiki/ros_tutorials
Standards-Version: 3.9.2

Package: ros-lunar-ros-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-roscpp-tutorials, ros-lunar-rospy-tutorials, ros-lunar-turtlesim
Description: ros_tutorials contains packages that demonstrate various features of ROS, as well as support packages which help demonstrate those features.
